<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="styles/reset.css"> -->
    <link rel="stylesheet" href="styles/styles.css">
    <title>Milan-Holidays</title>
</head>

<body>
    <div class="body-container">
        <header class="main-header">
        <div class="container-header">
            <a href="#" class="link-header">
                 <div class="header-logo" >
                    <p class="logo-text-big">milan</p>
                    <p class="logo-text-small">holidays</p>
                </div>
            </a>
       
            <div class="contacts">
                <a href="#" class="link-header">
                    <p>tours@milanoholidays.com</p>
                </a>
                <a href="#" class="link-header">
                    <p> +3 093 693 9339</p>
                </a>
            </div>
            <div class="container-clearfix"></div>
                </div>
        </header>
        
        <main class="container">
                <section>
                    <!-- ======== -->
                    <a class="gallery-item-link" href="#"><div class="gallery-item">
                        <div class="gallery-photo">
                            <img src="img/img1.jpg" alt="photo_1" />
                            <div class="gallery-item-info">
                                <p class="gallery-item-info-price-1">from</p>
                                <p class="gallery-item-info-price-2">&#x20AC 50</p>
                                <p class="gallery-item-info-price-3">View details &nbsp;&nbsp;&nbsp;&nbsp;</p>

                            </div>
                        </div>
                        <p class="gallery-item-text">Shopping-tours</p>
                    </div></a>
                    <!-- ======== -->
                    <a class="gallery-item-link" href="#"><div class="gallery-item">
                        <div class="gallery-photo">
                            <img src="img/img2.jpg" alt="photo_2" />
                            <div class="gallery-item-info">
                                <p class="gallery-item-info-price-1">from</p>
                                <p class="gallery-item-info-price-2">&#x20AC 20</p>
                                <p class="gallery-item-info-price-3">View details &nbsp;&nbsp;&nbsp;&nbsp;</p>
                            </div>
                        </div>
                        <p class="gallery-item-text">Sightseeng-tours</p>
                    </div></a>

                    <a class="gallery-item-link" href="#"><div class="gallery-item">
                        <div class="gallery-photo">
                            <img src="img/img3.png" alt="photo_3" />
                            <div class="gallery-item-info">
                                <p class="gallery-item-info-price-1">from</p>
                                <p class="gallery-item-info-price-2">&#x20AC 5</p>
                                <p class="gallery-item-info-price-3">View details &nbsp;&nbsp;&nbsp;&nbsp;</p>
                            </div>
                        </div>
                        <p class="gallery-item-text">Food-tours</p>
                    </div></a>

                    <a class="gallery-item-link" href="#"><div class="gallery-item">
                        <div class="gallery-photo">
                           <img src="img/img4.png" alt="photo_4" />
                            <div class="gallery-item-info">
                                <p class="gallery-item-info-price-1">from</p>
                                <p class="gallery-item-info-price-2">&#x20AC 10</p>
                                <p class="gallery-item-info-price-3">View details &nbsp;&nbsp;&nbsp;&nbsp;</p>
                            </div>
                        </div>
                        <p class="gallery-item-text">Bars & NightLife</p>
                    </div></a>

                    <a class="gallery-item-link" href="#"><div class="gallery-item">
                        <div class="gallery-photo">
                            <img src="img/img5.png" alt="photo_5" />
                            <div class="gallery-item-info">
                                <p class="gallery-item-info-price-1">from</p>
                                <p class="gallery-item-info-price-2">&#x20AC 12</p>
                                <p class="gallery-item-info-price-3">View details &nbsp;&nbsp;&nbsp;&nbsp;</p>
                            </div>
                        </div>
                        <p class="gallery-item-text">Art & Architecture</p>
                    </div></a>

                    <a class="gallery-item-link" href="#"><div class="gallery-item">
                        <div class="gallery-photo">
                            <img src="img/img6.png" alt="photo_6" />
                            <div class="gallery-item-info">
                                <p class="gallery-item-info-price-1">from</p>
                                <p class="gallery-item-info-price-2">&#x20AC 7</p>
                                <p class="gallery-item-info-price-3">View details &nbsp;&nbsp;&nbsp;&nbsp;</p>
                            </div>
                        </div>
                        <p class="gallery-item-text">Walking-tours</p>
                    </div></a>
<div class="container-clearfix"></div>

                </section>
            

        </main>

        <footer class="footer">&copy; Copyright Milan Holidays, Inc. All Rights rezerved.</footer>
    </div>


</body>

</html>